std::experimental::pmr::monotonic_buffer_resource::upstream_resource(3)

NAME
std::experimental::pmr::monotonic_buffer_resource::upstream_resource - std::experimental::pmr::monotonic_buffer_resource::upstream_resource

Synopsis
   memory_resource* upstream_resource() const; (library fundamentals TS)
   Returns a pointer to the upstream memory resource. This is the same value as the
   upstream argument passed to the constructor of this object.

See also
   constructor Constructs a monotonic_buffer_resource
                 (public member function)